关闭

关于Linux64位系统不能安装32位程序的解决方式

标签: Linuxyum
628人阅读 评论(0) 收藏 举报
分类:

在centOS6.4 x64位系统中,本人安装32位的jdk程序时,自解压bin文件时,报错为:./jdk-6u45-linux-i586.bin: ./install.sfx.23754: /lib/ld-linux.so.2: bad ELF,文件或目录不存在。

具体解决方式如下:安装yum install glibc.i686 安装完毕后,再次安装yum install libstdc++.so.6



0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:21636次
    • 积分:300
    • 等级:
    • 排名:千里之外
    • 原创:8篇
    • 转载:11篇
    • 译文:0篇
    • 评论:5条
    最新评论